Supported Javascript versions

Giganews Newsgroups
Subject: Supported Javascript versions
Posted by:  rbsche…@my-deja.com (Robert Scheer)
Date: 31 Jul 2003

Hi.

The application I am writing will be supported on IE 5x and Netscape
6x. What are the Javascript versions these browsers support? I could
not find any specific information about this topic on the MS site.

Thanks,

Robert Scheer

Replies